	.divprincipal{
		margin-top: 10px;
		color: black; 
		width: 300px; 
		height: 480px; 
		border-width: 2px; 
		border-radius:25px; 
		display:inline-block;
	}
	.h1principal{
		font-size: x-large;
		color: black; 
		width: 300px; 
		border-top-left-radius: 25px; 
		border-top-right-radius: 25px; 
		border-width: 2px; 
		margin-bottom: 10px; 
		margin-left: -7px; 
		margin-top: -10px
	}
	.divsegundario{
		color: black; 
		width: 300px; 
		height: 130px; 
		border-radius:25px; 
		border-width:2px; 
		margin-bottom: -5px; 
		margin-left: -7px;
	}
	.h4principal{
		border-width:2px;
		margin-top: 28px; 
		width:300px; 
		margin-left: -7px;
	}
	.h4segundario{
		border-width:2px; 
		border-bottom-left-radius: 25px; 
		border-bottom-right-radius: 25px;
		border-top-left-radius: 0px;
		border-top-right-radius: 0px;
		margin-top: -11px; 
		width:300px; 
		margin-left: -7px;
	}